/*     803565 : 이미지 갤러리      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
	url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.ga_img__803565__gallery {position:relative;overflow:hidden}
.ga_img__803565__gallery img {border:none}
.ga_img__803565__gallery > span {display:none}
.ga_img__803565__gallery .ga-screen {position:relative;overflow:hidden;margin:0 1px}
.ga_img__803565__gallery .ga-viewer {text-align:center}
.ga_img__803565__gallery .ga-viewer img {width:100%}

.ga_img__803565__gallery .ga-thumb,
.ga_img__803565__gallery .ga-thumb li {margin:0;padding:0;list-style:none;overflow:hidden}
.ga_img__803565__gallery .ga-thumb li a {display:block;position:relative;height:100%;overflow:hidden;margin:1px}
.ga_img__803565__gallery .ga-thumb li a img {display:block;width:100%;height:100%}
.ga_img__803565__gallery .ga-thumb li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga_img__803565__gallery .ga-thumb li a.active .border {border:3px solid #d00000}

.ga_img__803565__gallery .ga-thumb li.ui-more p {display:table;width:100%;height:100%;background:#d00000;margin:0;padding:0}
.ga_img__803565__gallery .ga-thumb li.ui-more span {display:table-cell;vertical-align:middle;width:100%;height:100%;text-align:center;color:#ffffff;font-weight:bold;font-size:0.9em}
.ga_img__803565__gallery .ga-thumb li.ui-more strong {font-size:1.3em}

.ga-layer-overlay {display:none;position:absolute;top:0px;left:0px;bottom:0px;right:0px;z-index:99999}
.ga-overlay-container {position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}

.ga-layer-overlay {background-color:#333}
.ga-layer {position:absolute;left:0;right:0;bottom:0;z-index:10000;background:#333}

.ga-layer .ga-header {height:50px;background:#222;position:fixed;top:0;left:0;right:0;z-index:3}
.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:left;text-indent:20px;margin:0;line-height:50px}
.ga-layer .ga-header .ga-popup-close {
	position:absolute;right:5px;top:5px;width:40px;height:40px;border-radius:9.0em;background:#000;color:#fff;text-align:left;text-indent:-999px;line-height:40px;
}
.ga-layer .ga-header .ga-popup-close i {font-style:normal}
.ga-layer .ga-header .ga-popup-close i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;font-family:"icomoon_slider";font-size:25px;content:"\e604";text-indent:0;text-align:center}

.ga-layer .ga-body {display:block;position:relative;width:100%;padding:65px 0px 120px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer .ga-popup-screen {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;width:100%;height:100%}
.ga-layer .ga-popup-viewer {display:block;position:relative;overflow:hidden;text-align:center;vertical-align:middle;height:100%}
.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%;text-align:center}
.ga-layer .ga-popup-viewer img {max-height:100%;line-height:100%;vertical-align:middle}
.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:fixed;width:50px;height:60px;overflow:hidden;top:50%;margin-top:-30px;line-height:60px;color:#d1d1d1;opacity:0.7;text-indent:-999px;text-align:left}
.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
.ga-layer .ga-popup-screen .p-prev {border-top-right-radius:10px;border-bottom-right-radius:10px;left:0}
.ga-layer .ga-popup-screen .p-next {border-top-left-radius:10px;border-bottom-left-radius:10px;right:0}

.ga-layer .ga-popup-screen .ga-pop-btn i {font-style:normal}
.ga-layer .ga-popup-screen .ga-pop-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:40px;text-indent:0}
.ga-layer .ga-popup-screen .p-prev i:after {content:'\e600'}
.ga-layer .ga-popup-screen .p-next i:after {content:'\e601'}

.ga-layer .ga-popup-screen .ga-pop-count {position:fixed;bottom:120px;width:50px;height:50px;text-align:center;right:15px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt;color:#fac032}
.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

.ga-layer .ga-footer {display:block;position:fixed;bottom:0;left:0;right:0;overflow:hidden;padding:10px 40px;background:#000}
  .ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:0px;bottom:0px;width:38px;color:#fff;font-size:9pt;line-height:100px;text-align:left;text-indent:-999px;overflow:hidden}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:0px}
.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:0px}

.ga-layer .ga-footer .ga-pop-thumb-btn i {font-style:normal}
.ga-layer .ga-footer .ga-pop-thumb-btn i:after {display:block;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;font-family:"icomoon_slider";font-size:30px;text-indent:0}
.ga-layer .ga-footer .p-prev i:after {content:'\e600'}
.ga-layer .ga-footer .p-next i:after {content:'\e601'}

.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer .ga-pop-thumb ul li a img {display:block}
.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


.ga-layer.row .ga-body {padding:65px 100px 10px 0px;overflow:hidden;height:100%;box-sizing:border-box}
.ga-layer.row .ga-popup-screen .p-prev {left:0}
.ga-layer.row .ga-popup-screen .p-next {right:100px}
.ga-layer.row .ga-popup-screen .ga-pop-count {bottom:20px;right:auto;left:50%;margin-left:-80px}


.ga-layer.row .ga-footer {top:50px;bottom:0;left:auto;right:0;overflow:hidden;padding:40px 10px;width:80px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn {top:auto;bottom:auto;width:auto;height:38px;left:0;right:0;line-height:38px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-prev {top:0px}
.ga-layer.row .ga-footer .ga-pop-thumb-btn.p-next {bottom:0px}

.ga-layer.row .ga-footer .ga-pop-thumb-btn i:after {font-size:20px}
.ga-layer.row .ga-footer .p-prev i:after {content:'\e602'}
.ga-layer.row .ga-footer .p-next i:after {content:'\e603'}

.ga-layer.row .ga-pop-thumb {height:100%}
.ga-layer.row .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
.ga-layer.row .ga-pop-thumb ul li {display:block;position:relative;float:none}
.ga-layer.row .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:1px;box-sizing:border-box}
.ga-layer.row .ga-pop-thumb ul li a img {display:block}
.ga-layer.row .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
.ga-layer.row .ga-pop-thumb ul li a.active .border {border:3px solid #fff}


@media screen and (min-width:780px) {
	.ga-layer-overlay {background-color:rgba(0,0,0, 0.5)}
	.ga_img__803565__gallery .ga-thumb li a.active .border {border-width:5px}
	.ga-overlay-container {height:0 !important}
	.ga-layer {position:absolute;overflow:hidden;width:730px;height:694px;z-index:100000;background-color:#ffffff;left:50%;margin:100px 0 0 -365px}

	.ga-layer .ga-header {height:50px;background:#222;position:relative}
	.ga-layer .ga-header h1 {color:#fff;font-weight:bold;font-size:13pt;text-align:Center;margin:0;line-height:50px}
	.ga-layer .ga-header .ga-popup-close {position:absolute;right:5px;top:5px;color:#fff;font-size:12pt;line-height:40px}

	.ga-layer .ga-body {position:relative;padding:15px;overflow:hidden;height:544px}
	.ga-layer .ga-popup-screen {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer {position:relative;overflow:hidden;text-align:center;height:500px}
	.ga-layer .ga-popup-viewer_item {display:block;position:relative;float:left;height:100%}
	.ga-layer .ga-popup-viewer img {max-height:100%}
	.ga-layer .ga-popup-screen .ga-pop-btn {display:block;position:absolute;width:50px;height:90px;overflow:hidden;top:50%;margin-top:-45px;line-height:90px;opacity:0.5}
	.ga-layer .ga-popup-screen .ga-pop-btn:hover {opacity:1.0}
	.ga-layer .ga-popup-screen .p-prev {left:0}
	.ga-layer .ga-popup-screen .p-next {right:0}
	.ga-layer .ga-popup-screen .ga-pop-count {position:absolute;bottom:10px;width:50px;height:50px;text-align:center;left:50%;margin-left:-25px;background:#000;color:#fff;opacity:0.8;border-radius:9.0em}
	.ga-layer .ga-popup-screen .ga-pop-count strong {display:block;position:absolute;top:0;left:10px;right:10px;border-bottom:1px solid #999;line-height:25px;font-size:9pt}
	.ga-layer .ga-popup-screen .ga-pop-count span {display:block;position:absolute;bottom:0;left:10px;right:10px;line-height:25px;font-size:9pt;color:#ccc}

	.ga-layer .ga-footer {display:block;position:relative;overflow:hidden;padding:0px 60px;background:none}
	.ga-layer .ga-footer .ga-pop-thumb-btn {display:block;position:absolute;top:1px;bottom:0px;width:38px;background:#333;color:#fff;font-size:9pt;line-height:80px;text-align:center;overflow:hidden}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-prev {left:20px}
	.ga-layer .ga-footer .ga-pop-thumb-btn.p-next {right:20px}
	.ga-layer .ga-pop-thumb {display:block;position:relative;overflow:hidden}
	.ga-layer .ga-pop-thumb ul {display:block;position:relative;overflow:hidden;margin:0;padding:0;list-style:none}
	.ga-layer .ga-pop-thumb ul li {display:block;position:relative;float:left}
	.ga-layer .ga-pop-thumb ul li a {display:block;position:relative;overflow:hidden;margin:0px}
	.ga-layer .ga-pop-thumb ul li a img {display:block}
	.ga-layer .ga-pop-thumb ul li a .border {position:absolute;top:0;left:0;right:0;bottom:0}
	.ga-layer .ga-pop-thumb ul li a.active .border {border:5px solid #333}
}


@media screen and (max-width:779px) {
	.ga-layer {top:0 !important}
}

.ga_img__803565__gallery.build_edit_mode {box-sizing:border-box;display:block !important;padding:100px 20px;border:1px solid #ddd;background:#f8f8f8;text-align:center}
.ga_img__803565__gallery.build_edit_mode > span {display:block !important}
.ga_img__803565__gallery.build_edit_mode > span.subject__803565__ {font-size:16px;font-weight:bold}
.ga_img__803565__gallery.build_edit_mode > span.exp_text__803565__ {margin-top:10px;font-weight:normal;font-size:13px;color:#777}

/*     801855 : 장문 텍스트      */
.textarea__801855__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__801855__ p {font-size:18px}
}

/*     801845 : 한줄 텍스트      */
.text__801845__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#23285b;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__801845__ p a {color:#23285b}

@media all and (min-width:1024px){
	.text__801845__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     801835 : BLANK 컨텐츠      */
.blank__801835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__801835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__801835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__801835__ {height:0px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__801835__ {height:0px}
}


/*     801865 : 이미지 + 설명      */
.img_ratio__801865__ {max-width:100%;vertical-align:top}
.img_ratio__801865__ * {box-sizing:border-box}
.img_ratio__801865__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__801865__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__801865__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__801865__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__801865__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__801865__ .img_inner .caption > span {display:block;margin-top:10px;color:#000000}
.img_ratio__801865__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__801865__ .img_inner .caption .title {font-size:26px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801865__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801865__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__801865__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #000000;border-radius:50%;
	font-size:0;color:#000000;vertical-align:top;opacity:.6;
}
.img_ratio__801865__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#000000}
.img_ratio__801865__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#000000}
.img_ratio__801865__ .img_inner .caption .btn_link a:hover {background:#000000}
.img_ratio__801865__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__801865__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__801865__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__801865__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__801865__ .img_inner .figure {width:250px}
	.img_ratio__801865__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__801865__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__801865__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__801865__ .img_inner .caption .cont {display:block;font-size:15px;line-height:1.5em;font-weight: bold;}
	.img_ratio__801865__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__801865__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__801865__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__801865__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     801875 : 이미지 + 설명      */
.img_ratio__801875__ {max-width:100%;vertical-align:top}
.img_ratio__801875__ * {box-sizing:border-box}
.img_ratio__801875__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__801875__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__801875__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__801875__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__801875__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__801875__ .img_inner .caption > span {display:block;margin-top:10px;color:#000000}
.img_ratio__801875__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__801875__ .img_inner .caption .title {font-size:26px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801875__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801875__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__801875__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #000000;border-radius:50%;
	font-size:0;color:#000000;vertical-align:top;opacity:.6;
}
.img_ratio__801875__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#000000}
.img_ratio__801875__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#000000}
.img_ratio__801875__ .img_inner .caption .btn_link a:hover {background:#000000}
.img_ratio__801875__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__801875__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__801875__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__801875__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__801875__ .img_inner .figure {width:250px}
	.img_ratio__801875__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__801875__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__801875__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__801875__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em;font-weight: bold;}
	.img_ratio__801875__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__801875__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__801875__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__801875__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     801885 : 이미지 + 설명      */
.img_ratio__801885__ {max-width:100%;vertical-align:top}
.img_ratio__801885__ * {box-sizing:border-box}
.img_ratio__801885__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__801885__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__801885__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__801885__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__801885__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__801885__ .img_inner .caption > span {display:block;margin-top:10px;color:#000000}
.img_ratio__801885__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__801885__ .img_inner .caption .title {font-size:26px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801885__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801885__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__801885__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #000000;border-radius:50%;
	font-size:0;color:#000000;vertical-align:top;opacity:.6;
}
.img_ratio__801885__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#000000}
.img_ratio__801885__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#000000}
.img_ratio__801885__ .img_inner .caption .btn_link a:hover {background:#000000}
.img_ratio__801885__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__801885__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__801885__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__801885__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__801885__ .img_inner .figure {width:250px}
	.img_ratio__801885__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__801885__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__801885__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__801885__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em;font-weight: bold;}
	.img_ratio__801885__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__801885__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__801885__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__801885__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     801895 : 이미지 + 설명      */
.img_ratio__801895__ {max-width:100%;vertical-align:top}
.img_ratio__801895__ * {box-sizing:border-box}
.img_ratio__801895__ .img_inner {display:table;table-layout:fixed;width:100%;background:#ffffff}
.img_ratio__801895__ .img_inner .figure {display:table-cell;width:50%;position:relative}
.img_ratio__801895__ .img_inner .figure:before {content:'';position:absolute;top:50%;z-index:10;margin-top:-14px;border-width:14px;border-style:solid}
.img_ratio__801895__ .img_inner .figure img {width:100%;vertical-align:top}
.img_ratio__801895__ .img_inner .caption {display:table-cell;padding:0 5%;text-align:center;vertical-align:middle}
.img_ratio__801895__ .img_inner .caption > span {display:block;margin-top:10px;color:#000000}
.img_ratio__801895__ .img_inner .caption > span:first-child {margin-top:0}
.img_ratio__801895__ .img_inner .caption .title {font-size:26px;font-weight:bold;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801895__ .img_inner .caption .cont {display:none;font-size:13px;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__801895__ .img_inner .caption .btn_link {margin-top:15px}
.img_ratio__801895__ .img_inner .caption .btn_link a {
	display:inline-block;position:relative;width:32px;height:32px;border:1px solid #000000;border-radius:50%;
	font-size:0;color:#000000;vertical-align:top;opacity:.6;
}
.img_ratio__801895__ .img_inner .caption .btn_link a:before {content:'';position:absolute;top:50%;left:50%;width:11px;height:1px;margin-left:-5px;background:#000000}
.img_ratio__801895__ .img_inner .caption .btn_link a:after {content:'';position:absolute;top:50%;left:50%;width:1px;height:11px;margin-top:-5px;background:#000000}
.img_ratio__801895__ .img_inner .caption .btn_link a:hover {background:#000000}
.img_ratio__801895__ .img_inner .caption .btn_link a:hover:before {background:#ffffff}
.img_ratio__801895__ .img_inner .caption .btn_link a:hover:after {background:#ffffff}

.img_ratio__801895__.align_left .img_inner .figure:before {right:0;border-color:transparent #ffffff transparent transparent}
.img_ratio__801895__.align_right .img_inner .figure:before {left:0;border-color:transparent transparent transparent #ffffff}

@media (min-width:1024px){
	.img_ratio__801895__ .img_inner .figure {width:250px}
	.img_ratio__801895__ .img_inner .figure:before {margin-top:-18px;border-width:18px}
	.img_ratio__801895__ .img_inner .caption > span {margin-top:20px}
	.img_ratio__801895__ .img_inner .caption .title {font-size:18px;line-height:1.5em}
	.img_ratio__801895__ .img_inner .caption .cont {display:block;font-size:14px;line-height:1.5em;font-weight: bold;}
	.img_ratio__801895__ .img_inner .caption .btn_link {margin-top:25px}
	.img_ratio__801895__ .img_inner .caption .btn_link a {width:44px;height:44px}
	.img_ratio__801895__ .img_inner .caption .btn_link a:before {width:17px;margin-left:-8px}
	.img_ratio__801895__ .img_inner .caption .btn_link a:after {height:17px;margin-top:-8px}
}

/*     801905 : 이미지      */
.img__801905__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__801905__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__801905__ * {box-sizing:border-box}
.img__801905__ .figure {display:block;overflow:hidden}
.img__801905__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__801905__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__801905__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__801905__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__801905__ .caption .cap_text1 {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__801905__ .caption .cap_text2 {display:block;margin-top:2px;font-size:18px;color:#ffe300;line-height:1.4em;letter-spacing:-.03em;font-weight: bold;}
.img__801905__:hover:before {content:'';opacity:.3}
.img__801905__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__801905__ .caption .caption_inner {padding:20px}
	.img__801905__ .caption .cap_text1 {font-size:30px}
	.img__801905__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__801905__ .caption .caption_inner {padding:30px}
	.img__801905__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__801905__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__801905__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__801905__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__801905__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     801915 : 이미지      */
.img__801915__ {display:block;position:relative;max-width:100%;vertical-align:top}
.img__801915__:before {
	content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:1;
	width:100%;height:100%;background:#000000;opacity:0;transition:.3s opacity ease-in-out;
}
.img__801915__ * {box-sizing:border-box}
.img__801915__ .figure {display:block;overflow:hidden}
.img__801915__ .figure img {width:100%;vertical-align:top;transition:all 0.3s ease-out}
.img__801915__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__801915__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__801915__ .caption .caption_inner {display:table-cell;padding:15px;vertical-align:bottom}
.img__801915__ .caption .cap_text1 {display:block;font-size:25px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em}
.img__801915__ .caption .cap_text2 {display:block;margin-top:2px;font-size:18px;color:#ffe300;line-height:1.4em;letter-spacing:-.03em;font-weight:bold;}
.img__801915__:hover:before {content:'';opacity:.3}
.img__801915__:hover .figure img {transform:scale(1.08)}

@media all and (min-width:768px){
	.img__801915__ .caption .caption_inner {padding:20px}
	.img__801915__ .caption .cap_text1 {font-size:20px}
	.img__801915__ .caption .cap_text2 {margin-top:3px;font-size:14px}
}

@media all and (min-width:1024px){
	.img__801915__ .caption .caption_inner {padding:30px}
	.img__801915__ .caption .cap_text1 {font-size:23px;line-height:1.3em}
	.img__801915__ .caption .cap_text1 > span {display:inline-block;position:relative;padding-top:6px;vertical-align:top}
	.img__801915__ .caption .cap_text1 > span:before {
		content:'';position:absolute;top:0;left:0;right:0;width:0;height:1px;background:#ffffff;transition:.3s all ease-in-out;
	}
	.img__801915__ .caption .cap_text2 {margin-top:5px;font-size:15px;line-height:1.5em}
	.img__801915__:hover .caption .cap_text1 > span:before {width:100%}
}

/*     801925 : 한줄 텍스트      */
.text__801925__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#23285b;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__801925__ p a {color:#23285b}

@media all and (min-width:1024px){
	.text__801925__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     801945 : 블록 설정      */
.block_option__801945__ {display:table;width:100%}
.block_option__801945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__801945__ {padding:16px 0 !important;}
}


@media (min-width:1024px){
	.row__801945__ {padding:64px 0 80px !important;}
}

/*     801955 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_img__801955__ a{display:block;border:none}
.pm-slide_img__801955__ a img{border:none}
.pm-slide_img__801955__.slide_zindex .owl-item{z-index:1}
.pm-slide_img__801955__ .item{position:relative}
.pm-slide_img__801955__ .item img{vertical-align:top}
.pm-slide_img__801955__ .item .caption{padding:0 60px 15px 0;background:#030c1d}
.pm-slide_img__801955__ .item .caption strong{display:block;height:46px;padding:15px;box-sizing:border-box;font-size:22px;color:#fff}
.pm-slide_img__801955__ .item .caption span{display:block;overflow:hidden;height:70px;padding:0 15px;box-sizing:border-box;font-size:20px;color:#bbb;line-height:1.3;word-break:keep-all;}
.pm-slide_img__801955__ .owl-nav{position:absolute;right:15px;bottom:93px;-webkit-tap-highlight-color:transparent}
.pm-slide_img__801955__ .owl-nav [class*='owl-']{position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:28px !important;border:1px solid #aaa !important;background-color:#030c1d !important;font-size:0 !important;text-align:center;}
.pm-slide_img__801955__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:14px;font-weight:bold;color:#aaa}
.pm-slide_img__801955__ .owl-nav [class*='owl-']:hover:before{color:#fff;}
.pm-slide_img__801955__ .owl-nav .owl-prev{right:31px}
.pm-slide_img__801955__ .owl-nav .owl-next{right:2px}
.pm-slide_img__801955__ .owl-nav .owl-prev:before{content:'\e600'}
.pm-slide_img__801955__ .owl-nav .owl-next:before{content:'\e601'}
.pm-slide_img__801955__ .owl-nav .disabled{opacity:0.5;cursor:default!important}

.pm-slide_thum__801955__{background:#fff}
.pm-slide_thum__801955__ a{border:none}
.pm-slide_thum__801955__ a img{border:none}
.pm-slide_thum__801955__ .item{box-sizing:border-box}
.pm-slide_thum__801955__ .item img{width:100%;vertical-align:top}
.pm-slide_thum__801955__ .item a{display:block;padding:.8em;border:1px solid #ccc;background-color:#fff;font-size:21px;color:#333;text-align:center;box-sizing:border-box;}
.pm-slide_thum__801955__ .item:nth-child(2) a,
.pm-slide_thum__801955__ .item:nth-child(4) a {border-left-width:0}
.pm-slide_thum__801955__ .item:nth-child(3) a,
.pm-slide_thum__801955__ .item:nth-child(4) a {border-top-width:0}
.pm-slide_thum__801955__ .active a{background-color:#062968;color:#fff;}

.pm-slide_thum__801955__:after{content:'';display:block;clear:both}
.pm-slide_thum__801955__ .item{float:left;width:50%}

.pm-slide_gallery__801955__.empty__801955__{padding:30px 10px;font-size:13px;text-align:center}

@media (min-width:1024px){
	.pm-slide_img__801955__ {float:right;width:750px !important;}

	.pm-slide_img__801955__ .item .caption {position:absolute;right:0;bottom:0;width:250px;height:200px;padding:10px;background-color:rgba(0,0,0,.7);box-sizing:border-box;}
	.pm-slide_img__801955__ .item .caption strong{height:auto;padding:10px;font-size:22px}
	.pm-slide_img__801955__ .item .caption span{display:block;overflow:hidden;height:42px;padding:0 20px 0 10px;box-sizing:border-box;font-size:14px;color:#bbb;line-height:1.6;word-break:keep-all;}
	.pm-slide_img__801955__ .owl-nav {right:170px;bottom:50px;}
	.pm-slide_img__801955__ .owl-nav [class*='owl-'] {background-color:transparent  !important;}

	.pm-slide_thum__801955__ {float:left;width:calc(100% - 750px);}
	.pm-slide_thum__801955__ .item {width:100%;}
	.pm-slide_thum__801955__ .item a {height:100px;line-height:98px;padding-top:0;padding-bottom:0;border-right-width:0;font-size:18px;font-weight:bold;}
	.pm-slide_thum__801955__ .item:nth-child(2) a,
	.pm-slide_thum__801955__ .item:nth-child(4) a {border-left-width:1px;}
	.pm-slide_thum__801955__ .item:nth-child(2) a,
	.pm-slide_thum__801955__ .item:nth-child(3) a,
	.pm-slide_thum__801955__ .item:nth-child(4) a {border-top-width:0;}
}
.pm-slide_img__801955__.build_edit_mode .item{display:none}
.pm-slide_img__801955__.build_edit_mode .item img{width:100%}
.pm-slide_img__801955__.build_edit_mode .item:first-child{display:block}

/*     801965 : 블록 설정      */
.block_option__801965__ {display:table;width:100%}
.block_option__801965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__801965__ {display:table;width:100%;padding: 0 20px;}
	.row__801965__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__801965__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__801965__ {height:480px;background-size:cover;background-attachment: fixed;}
}

/*     801975 : 타이틀 텍스트      */
.title__801975__ {font-size:0}
.title__801975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__801975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__801975__.style_top p {padding-top:10px}
.title__801975__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__801975__.style_right p {padding-right:14px}
.title__801975__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__801975__.style_bottom p {padding-bottom:12px}
.title__801975__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__801975__.style_left p {padding-left:14px}
.title__801975__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__801975__.style_circle1 p {padding-left:18px}
.title__801975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__801975__.style_circle2 p {padding-left:18px}
.title__801975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__801975__ p {font-size:46px}
	.title__801975__.style_top p:before {width:46px}
	.title__801975__.style_right p:before {height:46px}
	.title__801975__.style_bottom p:before {width:46px}
	.title__801975__.style_left p:before {height:46px}
}

/*     801985 : HTML 편집기      */
.html__801985__ * {line-height:1.6em;letter-spacing:-.08em}

/*     801995 : 버튼      */
.button__801995__ {font-size:0}
.button__801995__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__801995__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__801995__ a {font-size:15px}
}

/*     803595 : 탭 타입 버튼      */
.button__803595__ {display:table; width:100%;}
.button__803595__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#f2da00;
	font-size:26px; font-weight:bold; color:#000000; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__803595__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__803595__ a:hover {background:#f2da00; color:#000000;}
.button__803595__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#000000;}

.button__803595__.style_on_type a {background:#f2da00; color:#000000;}
.button__803595__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#000000;}

@media all and (min-width:1024px){
	.button__803595__ a {height:62px; padding:0 24px; font-size:30px;}
	.button__803595__ a:before {height:62px;}
}

/*     802635 : 탭 타입 버튼      */
.button__802635__ {display:table; width:100%;}
.button__802635__ a {
	box-sizing:border-box; display:table-cell; position:relative; height:80px; margin:0; padding:0 10px; background:#F8F8F8;
	font-size:26px; font-weight:bold; color:#444444; text-align:center; vertical-align:middle; text-decoration:none; letter-spacing:-.03em; line-height:1.3em;
}
.button__802635__ a:before {content:''; box-sizing:border-box; position:absolute; top:0; right:0; bottom:0; left:0; height:80px; border:1px solid rgba(0, 0, 0, .1);}
.button__802635__ a:hover {background:#5da02c; color:#F8F8F8;}
.button__802635__ a:hover:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

.button__802635__.style_on_type a {background:#5da02c; color:#F8F8F8;}
.button__802635__.style_on_type a:after {content:''; position:absolute; top:0; right:0; left:0; width:100%; height:2px; background:#F8F8F8;}

@media all and (min-width:1024px){
	.button__802635__ a {height:62px; padding:0 24px; font-size:30px;}
	.button__802635__ a:before {height:62px;}
}

/*     803645 : 지도 (주소 직접입력)      */
.map__803645__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__803645__ .build_preview__803645__ {display:table; width:100%;}
.map__803645__ .build_preview__803645__ .inner__803645__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__803645__ .build_preview__803645__ .inner__803645__ .subject__803645__ {display:block; font-size:16px; font-weight:bold;}
.map__803645__ .build_preview__803645__ .inner__803645__ .exp_text__803645__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__803645__ iframe {height:300px;}
	.map__803645__ .build_preview__803645__ .inner__803645__ {height:300px;}
}

/*     802055 : 공백      */
.solid_line__802055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__802055__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__802055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__802055__ {height:5px}
}

/*     802065 : 타이틀 텍스트      */
.title__802065__ {font-size:0}
.title__802065__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__802065__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__802065__.style_top p {padding-top:10px}
.title__802065__.style_top p:before {top:0;left:0;width:40px;height:4px}

.title__802065__.style_right p {padding-right:14px}
.title__802065__.style_right p:before {top:16%;right:0;width:4px;height:40px}

.title__802065__.style_bottom p {padding-bottom:12px}
.title__802065__.style_bottom p:before {bottom:0;left:0;width:40px;height:4px}

.title__802065__.style_left p {padding-left:14px}
.title__802065__.style_left p:before {top:16%;left:0;width:4px;height:40px}

.title__802065__.style_circle1 p {padding-left:18px}
.title__802065__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__802065__.style_circle2 p {padding-left:18px}
.title__802065__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__802065__ p {font-size:24px}
	.title__802065__.style_top p:before {width:24px}
	.title__802065__.style_right p:before {height:24px}
	.title__802065__.style_bottom p:before {width:24px}
	.title__802065__.style_left p:before {height:24px}
}

/*     802075 : 한줄 텍스트      */
.text__802075__ p {
	display:block;margin:0;padding:0;
	font-size:40px;font-weight:bold;color:#c0a55a;letter-spacing:0;line-height:1.5em;
}
.text__802075__ p a {color:#c0a55a}

@media all and (min-width:1024px){
	.text__802075__ p {font-size:40px;text-align:center;}
}

/*     802085 : 한줄 텍스트      */
.text__802085__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__802085__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__802085__ p {font-size:15px}
}

/*     802575 : 실선      */
.solid_line__802575__ {display:block;position:relative;width:100%;height:30px}
.solid_line__802575__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__802575__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__802575__ {height:10px}
}

/*     802565 : 이미지      */
.img__802565__ {max-width:100%}
.img__802565__ * {box-sizing:border-box}
.img__802565__ a {display:block;vertical-align:top}
.img__802565__ img {width:px;vertical-align:top}

/*     803575 : 우측 퀵메뉴바      */
.row__803575__ {position:relative;}

.quickbar__803575__ {background-image:url('/img_up/shop_pds/seoulhidc/build/option/m_quick_bg152288861812151.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__803575__ {position:fixed;left:0px;bottom:0;right:0px;width:100%;height:110px;z-index:1001;}<!-- 230131 모바일 아래 퀵메뉴 고정 추가 -->
.quickbar__803575__ ul {margin:0;padding:10px;}
.quickbar__803575__ ul:after {content:'';display:block;clear:both;}
.quickbar__803575__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__803575__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__803575__ ul li .item {display:table;width:100%;}
.quickbar__803575__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__803575__ ul li .item .figure {display:block;height:40px;}
.quickbar__803575__ ul li .item .figure img {vertical-align:top;}
.quickbar__803575__ ul li .item .figure .off_img {display:block;}
.quickbar__803575__ ul li .item .figure .on_img {display:none;}
.quickbar__803575__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__803575__ ul li .item .caption .title {display:block;font-size:16px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__803575__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__803575__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__803575__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__803575__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__803575__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__803575__ ul li:first-child {border-top-width:0;}
	.quickbar__803575__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__803575__ ul li .item {height:110px;}
	.quickbar__803575__ ul li .item .figure {height:auto;}
	.quickbar__803575__ ul li .item .caption {margin-top:12px;}
	.quickbar__803575__ ul li .item .caption .title {font-size:14px;}
	.quickbar__803575__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__803575__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803575__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__803575__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__803575__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__803575__ ul li:nth-child(1) .layer_cont,
	.quickbar__803575__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__803575__ ul li.on .item, .quickbar__803575__ ul li:hover .item {background:#fff;}
	.quickbar__803575__ ul li.on .item .figure .off_img,
	.quickbar__803575__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__803575__ ul li.on .item .figure .on_img,
	.quickbar__803575__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__803575__ ul li.on .item .caption,
	.quickbar__803575__ ul li:hover .item .caption {display:none;}
	.quickbar__803575__ ul li.on .layer_cont,
	.quickbar__803575__ ul li:hover .layer_cont {display:block;}
}

.quickbar__803575__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__803575__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__803575__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__803575__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__803575__.build_edit_mode ul li .layer_cont {display:none;}

